@charset "UTF-8";

/*
Sahana - Default Theme - Stylesheet
-----------------------------------------------------------------------------------
designer : Prabhath Sirisena - prabhath@vesess.com - http://nidahas.com
updated : Priyanga Fonseka  - jo@opensource.lk
updated for SahanaPy : Fran Boon  - fran@aidiq.com
updated : Po-Wen Chi  - pwchi@pwchi.info
Some content used from: http://matthewjamestaylor.com/blog/perfect-full-page.htm
Updated from Web2Py base.css

Selectors are listed in their order of appearance in the html, where applicable.
----------------------------------------------------------------------------------

  |---- Neutralizing Styles
  |---- Basic Page Formatting Styles
  |---- Header
    +---- menu_auth
  |---- menu_modules
  |---- Content ( Home, Result, Module specific styles )
  |---- Footer
  |---- Form Layout Styles
  |---- Popup Form Styles
  |---- Popup Menu Styles
  |---- Message Display Styles

*/

/* Neutralizing Styles
   ------------------------------------------------------------------------------- */
/* Neutralize styling: Elements we want to clean out entirely */
html,
body,
form,
fieldset,
textarea { margin: 0;
        padding: 0;
        font: 100%/125% Arial, Helvetica, sans-serif; }

/* Neutralize styling: Elements with a vertical margin */
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl,
address { margin: 0 0 1em 0;
         padding: 0;  }

/* Apply left margin: Only to the few elements that need it */
dd, blockquote { margin-left: 1em; }
/* Breaks CSS dropdown menus
li { margin-left: 1em; }
*/

/* Over-ride Ext */
ol, ul {
    list-style:disc inside none;
}
/* Except here */
ul.x-tree-node-ct,
ul.x-tree-root-ct {
    list-style:none outside none;
}

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }
 
/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ext-ie7 img { -ms-interpolation-mode: bicubic; }

/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;    
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

/* Hides from IE-mac */
* html .clearfix { height: 1%; }


/* Basic Page Formatting Styles
   ------------------------------------------------------------------------------- */
body { font-size: 0.8em;
       color: #000;
       background: #337733; }

/* Miscellaneous conveniences: */
form label { cursor: pointer; }
fieldset { border: none; }
input, select, textarea { font-size: 100%; }
.hide { display: none;  }
.mini { font-size: 80%; }
.wide { width: 100%; }

/* Input fields should give visual feedback when focussed */
input:focus { background-color: #ffffcc; }
select:focus { background-color: #ffffcc; }
textarea:focus { background-color: #ffffcc; }

/* Links should ALWAYS be unvisited */
a { color: #039;
    text-decoration: underline; outline:0; }
a:hover { color: #c00;
          text-decoration: none;
          background-color: #ffffcc;
          outline:0; }
a:active,
a:focus { outline:0; }
a img { border:none; }

table { border-collapse: collapse }

/* Now to layout elements... */
#header { border-bottom: #069 1px solid;
         padding: 0 1em;
         height: 70px;
         position: relative;
         background: url(../../YOURLOGOHERE) #337733 no-repeat left top; }

/* response.menu_modules */
#menu_modules { position: relative;
                height: 36px;
                background: #CACACA  url(../../img/S3menu_back.png) repeat-x;
                padding-top: 0px;
                z-index: 25;
                min-width: 800px; }

#modulenav { position: relative;
             margin: 0px; 
             padding-right: 0.7%; }
#modulenav,
#modulenav li,
#modulenav ul { list-style: none; }
#modulenav li div a { color: #000; }
#modulenav a { text-decoration: none; }
#modulenav a:hover { color: #000;
                     background: none; }
#modulenav li li a { display: block;
                     font-weight: normal;
                     padding: 5px 5px 5px 5px; }
#modulenav li li a:hover { background: #d2eaff;
                           color: #000; }
#modulenav li { float: left;
                position: relative;
                text-align: left;
                cursor: default;
                border-width: 1px 0; }

/* Menu Buttons */
#modulenav li div { text-align:center;
                    background: url(../../img/S3menu_side.png) right 10px no-repeat;
                    text-shadow: 1px 1px 1px #ffffff;
                    padding: 8px 10px 5px 15px; }
#modulenav li div.hovered,
#modulenav li div:hover { background: #676767 url(../../img/S3menu_hilight.png) repeat-x; }

/* Menu Popups */
#modulenav li ul { display: none;
                   position: absolute;
                   top: 100%;
                   left: 0;
                   font-weight: normal;
                   text-align: left;
                   background: #fff;
                   border: #dedede 1px solid;
                  -moz-border-radius: 5px;
                  -webkit-border-radius: 5px;
                  -moz-box-shadow: 1px 1px 5px #454545;
                  -webkit-box-shadow: 1px 1px 5px #454545;}
#modulenav li>ul { top: auto;
                   left: auto; }
#modulenav li li { display: block;
                   float: none;
                   border: 0; }
#modulenav li:hover ul { display: block; }
#modulenav li.over ul { display: block; }

.S3menulogo { background: url(../../img/S3menu_logo.png) left top no-repeat;
              text-shadow: none;
              padding: none;
              width: 35px;
              height: 28px;
              display: inline-block;
              position: absolute;
              top: 3px;
              left: 2px; }
.S3menuHome { padding-left: 20px; }

/* response.menu_options */
#menu_options { position: relative;
                height: 26px;
                background: #CACACA;
                padding-top: 0px;
                z-index: 20;
                min-width: 800px; }

#subnav { position: relative; margin: 0px; padding-left: 5px;}
#subnav,
#subnav li,
#subnav ul { list-style: none; }
#subnav li div a { color: #000; }
#subnav a { text-decoration: none;  }
#subnav a:hover { color: #000;
                  background: none; }
#subnav li li a { display: block;
                  font-weight: normal;
                  padding: 5px 5px 5px 10px; }
#subnav li li a:hover { background: #d2eaff;
                        color: #000; }
#subnav li { float: left;
             position: relative;
             text-align: left;
             cursor: default;
             border-width: 1px 0; }

/* Menu Buttons */
#subnav li div { text-align:center;
                 background: url(../../img/S3menu_side.png) right 6px no-repeat;
                 text-shadow: 1px 1px 1px #ffffff;
                 padding: 4px 10px 2px 10px; }
#subnav li div.hovered,
#subnav li div:hover { background: #fff;
                      -moz-border-radius: 5px;
                      -webkit-border-radius: 5px;}

/* Menu Popups */
#subnav li ul { display: none;
                position: absolute;
                top: 100%;
                left: 0;
                font-weight: normal;
                text-align:left;
                background: #fff;
                border:#dedede 1px solid;
               -moz-border-radius: 5px;
               -webkit-border-radius: 5px;
               -moz-box-shadow: 1px 1px 5px #454545;
               -webkit-box-shadow: 1px 1px 5px #454545;
}
#subnav li>ul { top: auto;
                left: auto; }
#subnav li li { display: block;
                float: none;
                border: 0; }
#subnav li:hover ul,
#subnav li.over ul { display: block; }

/* Column container */
.colmask {
    position: relative;  /* This fixes the IE7 overflow hidden bug */
    clear: both;
    float: left;
    width: 100%;         /* width of whole page */
    overflow: hidden;    /* This chops off any overhanging divs */
}

/* common column settings */
.col3left { float:left;
            width:33%;
            position:relative; }
.col3mid, .col3right { float:right;
                       width:33%;
                       position:relative; }
.col2left { float:left;
            width:49%;
            position:relative; }
.col2right { float:right;
             width:49%;
             position:relative; }
.col1, .col2, .col3 { float:left;
                      position:relative;
                      padding:0 0 3px 0;
                      overflow:hidden; }

/* Full page settings */
.fullpage {
    background: #ccc;    /* page background colour */
    padding-top: 1px;
}
.fullpage .col1 {
    width: 99%;         /* page width minus left and right padding */
    left: 0.5%;         /* page left padding */
}

/* common styles */
#content {
    background: #fff;
    border: 1px solid #bbb;
    margin: 5px;
    padding: 0px 30px 10px 30px;
    margin-bottom: 2px;
   -moz-box-shadow: 0px 0px 7px #888;
   -webkit-box-shadow: 0px 0px 7px #888;
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;
}
#content h1,
#content h2 { color: #006699;
              font-size: 16px;
              font-weight: bolder;
              background: #006699_background;
              padding: 6px 10px 7px 10px;
              margin: 0px -30px 10px -30px;
              border-bottom: 1px solid #bbb;
              text-shadow: 1px 2px 1px #fff;
}
#content h3 { color:#006699;
              font-size:14px;
              font-weight:bolder;
              border-bottom:1px #006699 solid;
              margin-bottom:10px; }
#content h4 { color:#006699;
              margin-top:10px;
              font-size:13px;
              font-weight:bolder;
              border-bottom:1px #003366 dotted;
              margin-bottom:10px; }

/* other styles */
/*#home { border: 10px #fff solid; }*/
#home p { text-align:center;
          text-align:justify;
          line-height:1.25; }
#home h2 { font-size:16px;
           text-align:center; }
#footer { margin: 0 auto;
          clear: both;
          float: left;
          width:100%;
          text-align: center;
          color: #666;
          background: #337733 url(../../img/footback.gif) repeat-x;
          border-top: #fff 1px solid;
          padding-top:20px; }
a.help, a:link.help { color: #fff;
                      text-decoration: none;
                      margin-right: 10px; }
a:hover.help { background-color: #337733;
               text-decoration: underline; }
a:visited.help { font-weight: normal;
                 color: #666; }
p { padding: 5px;
    margin: 0; }


/* Form Layout styles */
p.legend { margin-bottom: 1em; }
p.legend em { color: #c00;
              font-style: normal; }

div.form-container { width: 100%;
                    overflow: auto; }
div.form-container form { padding: 5px;
                          background-color: #fff;
                          border: #eee 1px solid;
                          background-color: #fbfbfb; }
div.form-container p { margin: 0.5em 0 0 0; }
div.form-container form p { margin: 0; }
div.form-container form p.note { font-style: italic;
                                 margin-left: 18em;
                                 font-size: 80%;
                                 color: #666; }
div.form-container form input,
div.form-container form select { padding: 1px;
                                 margin: 2px 0 2px 0; }
div.form-container form fieldset { margin:0 0 10px 0;
                                   padding: 10px;
                                   border: #ddd 1px solid;
                                   background-color:#fff;}
div.form-container form legend { font-weight: bold;
                                 color: #666; }
div.form-container form fieldset div.brake { padding: 0.3em; }
div.form-container form fieldset label{ position:relative;
                                        margin-right: 10px;
                                        padding-right: 10px;
                                        width: 15em;
                                        display: block;
                                        float: left;
                                        text-align: right;
                                        min-height:1em;
                                        top:0.25em; }
div.form-container form fieldset label.errorfield,
div.form-container form fieldset span.errorfield { color: #c00; }
div.form-container form fieldset label.value{ display:block;
                                              text-align:left;
                                              width:auto; }
div.form-container form fieldset input.errorfield { border-color: #c00;
                                                    background-color: #fef; }
div.form-container form fieldset input:focus,
div.form-container form fieldset input.errorfield:focus,
div.form-container form fieldset textarea:focus { background-color: #ffffcc;
                                                  border-color: #fc6;  }
div.form-container form input:focus,
div.form-container form select:focus,
div.form-container form input.errorfield:focus,
div.form-container form textarea:focus { background-color: #ffc;
                                         /* border-color: #ffc; */
                                       }
div.form-container form td.w2p_fl,
div.item-container form td.w2p_fl {font-weight: bold;
                                   /* background-color: #ffc; */
                                  }
div.form-container form tr td,
div.item-container form tr td {padding: 3px 0px 0px 3px;}

div.form-container div.controlset label,
div.form-container div.controlset input { display: inline;
                                          float: none; }
div.form-container div.controlset div { margin-left: 15em; }
div.form-container div.buttonrow { margin-left: 180px; }

/* Subheadings */
td.subheading { padding-top: 10px !important;
                padding-bottom: 5px;
                border-bottom: thin solid #bbb;
                font-weight: bold; }
tr.after_subheading td { padding-top: 10px; !important; }

/* Tabular data view */
div#table-container { width: 100%;
                      overflow: auto; }
div#table-container th { border: 1px solid #ccc; }
div#table-container tr.even td { border: 1px solid #ccc; }
                               /*  text-align: center;} */
div#table-container tr.odd td { border: 1px solid #ccc; }
                              /*  text-align: center; } */

/* dataTables Styling */
/* Bring in line with export formats */
#table-container { margin-top: -1px }
#list { clear: both }
#list_filter { text-align: left;
               float: left;
               margin-left: 50px;
               margin-bottom:4px; }
#list_info { float: left;
			 margin-top: 4px; }
#list_length { float: left;
			   margin-bottom:4px; }
#list_paginate { margin: 4px 0px 4px 0px; }
/*
#list_processing { float: left;
				   margin-bottom:4px; }
*/

/* Display view */
div.item-container { width: 100%;
                     overflow: auto; }
div.item-container { margin: 5px 0 5px 0; }

/* Default text for INPUT fields */
.default-text { color: #a1a1a1; font-style: italic; }

/* Map view */
div#map { width: 100%;
        overflow: auto; }

/* Big Buttons (e.g. RMS) */
div.question-container { text-align:center;
                         width:8em;
                         background-color:#F3F6FF;
                         border: solid 3px #bbb;
                         padding:1.5em;
                         font-size:large;
                         overflow: auto; }

/* Required Field indicator */
.req { color: red;
      font-weight: bold;  }

/* For Key - ugly! */
.red { color: red; }

/* Help Popup */
.tooltip,
.stickytip,
.ajaxtip { position:static;
           text-transform:uppercase;
           height:20px;
           width:50px;
           background-image: url(../../img/help_off.gif); }

.tooltip span,
.stickytip span,
.ajaxtip span { display:none; }
.tooltip:hover,
.stickytip:hover,
.ajaxtip:hover { background-color:transparent;
                background-image: url(../../img/help_on.gif); }

/* Form Popup */
div#popup {background: #fff;}

/* Message Flash styles */
div.confirmation { color:#070;
                   font-weight: bold;
                   text-align: center;
                   border: #070 1px solid;
                   background: url(../../img/dialog-confirmation.png) #e5ffe5 no-repeat 5px 5px;
                   margin-top: 0.0em;
                   margin-bottom: 0.5em;
                   padding-top: 1.0em;
                   padding-bottom: 1.0em;
                   cursor: pointer; }
.confirmation p em { color:#070; }
.error { color:#c00;
         font-weight: bold;
         text-align: center;
         border:  #c00 1px solid;
         background: url(../../img/dialog-error.png) #ffe5e5 no-repeat 5px 5px;
         margin-top: 0.0em;
         margin-bottom: 0.5em;
         padding-top: 1.0em;
         padding-bottom: 1.0em;
         padding-left: 30px;
         padding-right: 1em;
         cursor: pointer; }
.error p em { color:#c00; }
.information { color:#748d8e;
               font-weight: bold;
               text-align: center;
               border: #9ed8d7 1px solid;
               background: url(../../img/dialog-information.png) #ecfdff no-repeat 5px 5px;
               margin-top: 0.0em;
               margin-bottom: 0.5em;
               padding-top: 1.0em;
               padding-bottom: 1.0em;
               cursor: pointer; }
.information p em { color:#748d8e;  }
.warning { color:#c00;
           font-weight: bold;
           text-align: center;
           border: #fc6 1px solid;
           background: url(../../img/dialog-warning.png) #ffc no-repeat 5px 5px;
           margin-top: 0.0em;
           margin-bottom: 0.5em;
           padding-top: 1.0em;
           padding-bottom: 1.0em;
           cursor: pointer; }
.warning p em { color:#c00;  }

/* Resource header */
div#rheader { margin-bottom: 16px; }
div#rheader table { width: 100%; }
div#rheader th { text-align: left;
                 width: 10%; }
div#rheader td { text-align: left;
                 padding: 1px 6px 1px 1px;
                 width: 20%; }
div#rheader_tabs { width: 100%;
                   padding: 10px 0px 2px 0px;
                   margin-top: 5px;
                   margin-bottom: 5px;
                   border-bottom: none;
                   text-align: left; }

div#rheader_tabs span { padding: 1px 3px 3px 3px;
                       -moz-border-radius: 3px 3px 0px 0px;
                       -webkit-border-radius: 3px 3px 0px 0px; }

div#rheader_tabs span.rheader_tab_last,
div#rheader_tabs span.rheader_tab_other { border-width: 2px 0px 0px 3px;
                                          border-style: solid;
                                          border-color: #bbb;
                                          padding-right: 3px;
                                          margin-right: 2px;
                                          border-bottom: 1px solid #bbb; }
div#rheader_tabs span.rheader_tab_last { border-right: 1px solid #bbb; }
div#rheader_tabs span.rheader_tab_here { border-width: 2px 1px 0px 3px;
                                         border-style: solid;
                                         border-color: #6699cc;
                                         padding-top: 3px;
                                         padding-left: 5px;
                                         padding-right: 3px;
                                         margin-right: 2px;
                                         font-weight: bold; }

div#rheader_tabs span.rheader_prev_active { border: 1px solid #6699cc; color: #006699; border-bottom: 0; }
div#rheader_tabs span.rheader_next_active { border: 1px solid #6699cc; color: #006699; border-bottom: 0; }
div#rheader_tabs span.rheader_prev_inactive { border: 1px solid #bbb; color: #bbb; border-bottom: 0; }
div#rheader_tabs span.rheader_next_inactive { border: 1px solid #bbb; color: #bbb; border-bottom: 0; }

div#rheader_tabs span.rheader_prev_active a,
div#rheader_tabs span.rheader_next_active a { color: #006699; text-decoration: None; }

div#rheader_tabs span.rheader_prev_inactive a,
div#rheader_tabs span.rheader_next_inactive a { color: #bbb; text-decoration: None; }

div#rheader_tabs span.rheader_tab_last a,
div#rheader_tabs span.rheader_tab_other a { color: #000000;
                                          text-decoration: None; }
div#rheader_tabs span.rheader_tab_here a { color: #006699;
                                         text-decoration: None; }

/* Used to diplay the list-add with the list-add-btn */
#list-add { display: none }

/* Ext button (e.g. on Bulk Upload form */
#show-dialog-btn { border: 1px solid #efefef;
                   margin: 10px;
                   padding: 10px; }

/* Delphi Decision Maker */
.delphi_wide li { padding: 5px 20px;
                  font-weight: bold; }

.delphi_wide tr td { padding: 4px 30px;
                     border-bottom: 1px dotted; }
.delphi_wide thead { font-weight: bold; }
#delphi_pairs tr td { padding: 12px 30px; }
#delphi_problem_header a,
#delphi_problem_header strong { font-size: 105%;
                                float: right;
                                padding: 3px 10px;
                                margin: 1px; }
.delphi_post_title { background: #729fcf;
                     padding: 3px 5px; }
.delphi_post { border: 1px dotted;
               margin: 5px 10px;
               padding: 2px; }
.delphi_post blockquote { margin: 2px 10px; }
.delphi_quote { cursor: pointer;
                color: white;
                font-weight: bold;
                font-size: 85%;
                padding: 1px 5px; }
.delphi_q1 { border-left: 4px solid #edd400;
             padding-left: 10px;
             color: #555753; }
.delphi_q2 { border-left: 4px solid #3465a4; padding-left: 20px; color: #888a85; }
.delphi_q3 { border-left: 4px solid #73d216; padding-left: 30px; color: #555753; }
.delphi_q4 { border-left: 4px solid #f57900; padding-left: 40px; color: #888a85; }
.delphi_q5 { border-left: 4px solid #ef2929; padding-left: 50px; color: #555753; }
.delphi_q6 { border-left: 4px solid #75507b; padding-left: 60px; color: #888a85; }
.delphi_post_text {	display: none; }
.delphi_post_dbtitle { font-weight: bold;}

.delete-btn,
.action-btn { text-decoration: none;
              color: #006699;
              /*background-color: #006699_background;*/
              background-color: #e5ecf9;
              border-right: 1px solid #6699cc;
              border-bottom: 1px solid #6699cc;
              border-left: 1px solid #c6d1f5;
              border-top: 1px solid #c6d1f5;
              padding: 2px 4px 2px 4px; }

.delete-btn:hover,
.action-btn:hover { text-decoration: none;
                    color: #fff;
                    background-color: #3377bb;
                    border-right: 1px solid #4589ce;
                    border-bottom: 1px solid #4589ce;
                    border-left: 1px solid #000;
                    border-top: 1px solid #000;
                    padding: 2px 4px 2px 4px; }

/* Home page specific */
#logo { width: 350px;
        height: 70px;
        background: url(../../YOURLOGOHERE) top right;
        margin: 0 0 0 0px; }

.modlist { list-style: none;
           clear: both;
           padding: 0px 5%; }

.modlist li { display: inline-block;
              float: left;
              margin: 5px;
              padding: 10px;
              width: 180px;
              height: 80px;
              overflow: auto;
              background: #E0F4FD url(../../img/home_modulebuttons.gif) repeat-x;
              border: 1px solid #ababab;
             -moz-border-radius: 10px;
             -webkit-border-radius: 10px;
             -moz-box-shadow: 2px 2px 5px #aaa;
             -webkit-box-shadow: 2px 2px 5px #aaa;
}
.modlist li.hovered,
.modlist li:hover{ background: #ffff99; }
.modlist li strong a { text-decoration: none;
                       font-size: 14px; }
.modlist li strong { display: block; margin-bottom: 5px; }

#list_formats { float: right; }

/* Demo Page Specific */
.menu_div, .div_arrow { margin-top: 10px;
					   float: left;
					   width: auto;
					    }

.div_arrow	{ padding: 50px 0 0 35px;
              text-align:left; 
              width: 150px;
              }

#content .menu_div h3  {border-bottom: 0px;
			   font-size: 2.0em;
			   padding-bottom: 10px;
               text-align: justify;
			   }

.menu-box-r {
    margin: 0px;
    padding: 15px 20px 15px 20px;
    overflow: hidden;
    background: url(../../img/menu_box-r.png) no-repeat scroll top right;
    display: block;
    white-space:nowrap;
    text-align: center;
    font-size: 1.4em;
}
.menu-box-l {
    margin-top:11px; 
    overflow: hidden;
    background: url(../../img/menu_box-lstretch.png) no-repeat;
    display: block;
    /*float: left;*/
    height: 50px;
    text-decoration: none;
}

#login_form, #register_form, .menu_text { clear: both;}

/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust 
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/* For the less-enabled mobile browsers like Opera Mini */
@media handheld {
    * {
      float: none;       /* Screens are not big enough to account for floats */
      font-size: 80%;    /* Slightly reducing font size to reduce need to scroll */ 
      background: #fff;  /*  As much contrast as possible */
      color: #000;
    }
}

/* 
 * Print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
/* Serif typefaces are the most legible in print, we want a clean white background without images. */
body {
	/*
    background: white;
    background-color: transparent;
	*/
    background: transparent;
	color: black;
	font-family: "Georgia", Times New Roman, Serif;
    font-size: 12pt; /* This breaks users' ability to increase fontsize on-screen 1st */
}

/* Remove Items */
#menu_modules,
#menu_options,
#footer,
#rheader_tabs,
#searchCombo {
	display: none;
}

/* Trim margins */
#content   { 
    background-color:transparent;
    width: 100%;
    float: none !important;
    border: 0;
    -moz-border-radius: 0;
    margin: 0;
    padding: 0;
}

/* Simple styling with fontsize specified in points */
#content h1,
#content h2 {
	background: white;
	color: black;
	font-size: 16pt;
    border: 0;
	-moz-border-radius: 0;
    margin: 0;
}

#content h3 {
	background: white;
	color: black;
	font-size: 14pt;
    margin: 0;
}

/* Links can't be clicked, so mark them with simple underline */
a {
	color: black;
    background: transparent;
	/* font-weight: bold; */
    text-decoration: underline;
}
/* Give the destinations - needs to be selective. Internal navigation links aren't helpful */
/*
a:after,
a:link:after,
a:visited:after {
	content: " ("attr(href)") ";
    font-size: 90%;
}
*/
/* Control placement of line-breaks */
#comments {
	page-break-before: always;
    /* page-break-after:always; */
    /* page-break-after:avoid; */
    /* page-break-before:avoid; */
}
/* Web2Py */
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
